SAP Sybase 16 support

Author: jeroen.oud@dllgroup.com (Jeroen Oud)

I'm investigating a migration to the latest uniface version, and trying to build a compatibility matrix with the different operating systems and database versions. In the PAM only Sybase SDK 15 is mentioned as database driver. SAP Sybase 16 has been released in March 2014. Is this database version also supported ? 

1 Comment

  1. Sybase 16 isn't supported at this time. We tend to do the 'less popular' databases on request, and I'm sorry to say that Sybase falls into that category.  If it's needed, can you contact your sales/commercial contact with the details, and we take take a look at planning it in.


    Author: Adrian Gosbell (adrian.gosbell@synapse-i.jp)